Page 1 of 1

Mac OS X Lion compatibility

Posted: Sun Apr 12, 2015 6:09 am
by soso
Dear all,
how to activate WaveLab_pro_mac_patcher_7.2.1.600 dmg on my new MacBook Pro Retina 15"?
When I try to activate it there is a message from Mac: "you need at least Mac OS X 10.6.0 to install this software".
And I have as per default the newest OS X version 10.10.3 installed on my computer.
Please advise,
many thanks
Soso

Re: Mac OS X Lion compatibility

Posted: Sun Apr 12, 2015 7:09 am
by soso
Problem solved with Sternberg Application Tool for Yosemite, thx and rgds Soso